### Method

# Foundry CommandLine print_list

#### Declaration [src]

    void
    foundry_command_line_print_list (
      FoundryCommandLine* self,
      GListModel* model,
      const FoundryObjectSerializerEntry* entries,
      FoundryObjectSerializerFormat format,
      GType expected_type
    )

#### Description

No description available.

#### Parameters

`model`

  Type: `GObject`

  No description available.

  The data is owned by the caller of the method.

`entries`

  Type: `FoundryObjectSerializerEntry`

  No description available.

  The data is owned by the caller of the method.

`format`

  Type: `FoundryObjectSerializerFormat`

  No description available.

`expected_type`

  Type: `GType`

  No description available.